.field .field-label{font-weight:700}
.field-label-inline .field-label,.field-label-inline .field-items{float:left}
form .field-multiple-table{margin:0}
form .field-multiple-table th.field-label{padding-left:0}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em}
form .field-add-more-submit{margin:.5em 0 0}
.node-unpublished{background-color:#fff4f4}
.preview .node{background-color:#ffffea}
td.revision-current{background:#ffc}
.search-form{margin-bottom:1em}
.search-form input{margin-top:0;margin-bottom:0}
.search-results{list-style:none}
.search-results p{margin-top:0}
.search-results .title{font-size:1.2em}
.search-results li{margin-bottom:1em}
.search-results .search-snippet-info{padding-left:1em}
.search-results .search-info{font-size:.85em}
.search-advanced .criterion{float:left;margin-right:2em}
.search-advanced .action{float:left;clear:left}
.combinations .form-item{margin:0;padding:0}
.view-uc-orders .form-item{padding-top:4px}
.view-uc-orders #edit-order-id{width:10em}
.view-uc-orders #edit-delivery-first-name-wrapper,.view-uc-orders #edit-created-wrapper{clear:left}
.view-uc-orders #edit-created-min-wrapper,.view-uc-orders #edit-created-max-wrapper{float:left}
.view-uc-orders .form-type-date-select .date-padding{padding:0 22px 0 0}
.view-uc-orders .form-type-date-select{padding-top:0}
.view-uc-orders tbody tr:hover{background-color:#ddd}
.view-uc-orders tbody td.views-field-actions img{padding:3px 3px 0}
.view-uc-orders tbody td.views-field-order-total{text-align:right}
.view-uc-orders tbody td.views-field-created{text-align:center}
.order-overview-form{float:left;padding:0 2em 0 0}
.order-overview-form .form-item{margin-bottom:0}
.order-overview-form #uc-order-select-form,.order-overview-form #uc-order-admin-sort-form{margin-bottom:0}
.uc-orders-table{clear:both;width:100%}
.uc-orders-table thead th{white-space:nowrap}
.uc-orders-table tr.odd:hover,.uc-orders-table tr.even:hover{background-color:#ddd}
.uc-orders-table img{float:left;margin-right:.5em}
.order-admin-icons{margin-left:2px}
.order-admin-icons img{padding:0 3px;position:relative;top:3px}
.order-pane{border-color:#bbb;border-style:solid;border-width:1px;line-height:1.1em;margin:.5em;padding:.5em;position:relative}
.order-pane thead{background-color:#ddd}
.order-pane tbody{border-top:0}
.order-pane-icons{position:absolute;right:.5em;top:5px}
.order-pane-icons img{cursor:pointer}
.order-pane-title{font-weight:700;padding-bottom:.5em}
.pos-left{float:left}
.abs-left{clear:left}
.order-pane.abs-left{border:0;padding:.5em 0}
.pos-right{float:right}
.abs-right{clear:right;float:right}
.text-center{text-align:center}
.full-width{width:100%}
.order-pane .uc-store-address-field .form-item{padding:0}
.order-pane .uc-store-address-field .form-item label{padding:2px 4px;width:12em}
.order-pane #edit-add-line-item,.order-pane #edit-add-line-item .form-item{float:left;margin-right:1em;padding-top:0}
.order-pane .line-item-table{width:auto}
.order-pane-table th{padding:4px 8px;font-weight:700}
.order-pane-table td{padding:4px 8px;vertical-align:top}
.order-pane-table td.qty,.order-pane-table td.sku{text-align:center;white-space:nowrap}
.order-pane-table td.product{width:80%}
.order-pane-table td.cost,.order-pane-table td.price,.order-pane-table td.total{text-align:right;white-space:nowrap}
#order-edit-products .form-remove{cursor:pointer;margin-top:4px}
.uc-order-comments td{vertical-align:top}
.uc-order-comments td.date,.uc-order-comments td.status{text-align:center;white-space:nowrap}
.uc-order-comments td.message{width:100%}
.order-edit-table{width:auto}
.order-edit-table .oet-label{font-weight:700;text-align:right}
.order-edit-table .form-item{display:inline}
.address-select-box{background-color:#ddd;border:solid 1px #999;margin-bottom:1em;padding-bottom:1em;padding-left:1em;width:auto}
.customer-select-box{background-color:#ddd;border:solid 1px #999;margin-top:1em;padding:1em;width:auto}
.line-item-table{width:100%}
.line-item-table td{padding:2px}
.line-item-table .li-title{font-weight:700;text-align:right;width:100%}
.line-item-table .li-amount{text-align:right;white-space:nowrap}
.line-item-table .form-item{display:inline}
.order-review-table tbody{border-top:0}
.order-pane-table .product-description{font-size:.7em}
.order-pane #uc-credit-order-view-form{margin-bottom:0;margin-top:.5em}
#uc-credit-order-view-form .form-submit{margin:0}
.order-pane #uc-order-view-update-form{margin-bottom:1em}
#uc-order-view-update-form #edit-controls label{display:inline}
#uc-order-view-update-form #edit-controls .form-type-checkbox{padding-top:8px}
#uc-order-view-update-form #edit-controls .form-submit{margin:0}
.address-select-box #uc-order-address-book-form{margin-bottom:0}
.order-pane.abs-left .form-submit{margin:.5em .5em .5em 0}
.order-pane #customer-select form{margin-bottom:0}
.product-image{clear:right;float:right;margin-left:4px;padding-left:4px;padding-top:4px;text-align:center}
.display-price{clear:right;float:right;font-size:1.3em;font-weight:700;padding-bottom:4px;padding-left:4px;text-align:center}
.model{display:inline;font-weight:700;margin-right:2em}
#products-selector table{margin:0}
#products-selector td{padding:0 .5em}
div#products-selector form{margin-bottom:0}
#products-selector div.form-item{margin-bottom:.5em;margin-top:.5em}
table.product-list{clear:both}
.uc-product-features td{vertical-align:top}
.add-feature div{padding-right:1em}
.add-feature div,.add-feature label{display:inline}
.uc-price{white-space:nowrap}
.uc-inline-form .form-item{float:left;margin-right:1em;padding-top:5px}
.uc-customer-table tbody tr:hover,.uc-cust-orders-table tbody tr:hover{background-color:#ddd}
.uc-customer-table .uc-store-icon,.uc-cust-orders-table .uc-store-icon{float:left;margin-right:.5em}
#store-footer{clear:both;font-size:x-small;text-align:center;width:100%}
.uc-default-submit{height:0;left:-9999px;position:absolute;visibility:hidden;width:0}
.uc-store-status td{vertical-align:top}
.uc-store-status td.title{font-weight:700;white-space:nowrap}
.uc-store-status td.message{width:100%}
.uc-store-address-field .form-item{clear:left;margin-top:2px;margin-bottom:2px;padding:2px}
.uc-store-address-field .form-item label{float:left;padding-right:4px;text-align:right;width:15em}
.vertical-tabs .uc-store-address-field .form-item input{width:auto}
.vertical-tabs .form-type-textfield input{width:auto}
.ubercart-throbber{background-image:url(/sites/all/modules/ubercart/uc_store/images/throbber.gif);background-position:100% -20px;background-repeat:no-repeat}
.path-admin-store-orders span.icon{background:transparent url(/sites/all/modules/ubercart/uc_store/images/menu_orders.gif) no-repeat!important}
.path-admin-store-customers span.icon{background:transparent url(/sites/all/modules/ubercart/uc_store/images/menu_customers.gif) no-repeat!important}
.path-admin-store-products span.icon{background:transparent url(/sites/all/modules/ubercart/uc_store/images/menu_products.gif) no-repeat!important}
.path-admin-store-settings span.icon{background:transparent url(/sites/all/modules/ubercart/uc_store/images/menu_store_settings.gif) no-repeat!important}
.path-admin-store-reports span.icon{background:transparent url(/sites/all/modules/ubercart/uc_store/images/menu_reports.gif) no-repeat!important}
.vertical-tabs fieldset fieldset legend{display:inline-block}
div.vertical-tabs .vertical-tabs-panes fieldset fieldset{border:1px solid #ccc;margin:1em 0;padding:2.5em 0 0}
div.vertical-tabs .vertical-tabs-panes fieldset fieldset legend{display:inline-block}
#permissions td.module{font-weight:700}
#permissions td.permission{padding-left:1.5em}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal}
#user-admin-settings fieldset .fieldset-description{font-size:.85em;padding-bottom:.5em}
#user-admin-roles td.edit-name{clear:both}
#user-admin-roles .form-item-name{float:left;margin-right:1em}
.password-strength{width:17em;float:right;margin-top:1.4em}
.password-strength-title{display:inline}
.password-strength-text{float:right;font-weight:700}
.password-indicator{background-color:#C4C4C4;height:.3em;width:100%}
.password-indicator div{height:100%;width:0;background-color:#47C965}
input.password-confirm,input.password-field{width:16em;margin-bottom:.4em}
div.password-confirm{float:right;margin-top:1.5em;visibility:hidden;width:17em}
div.form-item div.password-suggestions{padding:.2em .5em;margin:.7em 0;width:38.5em;border:1px solid #B4B4B4}
div.password-suggestions ul{margin-bottom:0}
.confirm-parent,.password-parent{clear:left;margin:0;width:36.3em}
.profile{clear:both;margin:1em 0}
.profile .user-picture{float:right;margin:0 1em 1em 0}
.profile h3{border-bottom:1px solid #ccc}
.profile dl{margin:0 0 1.5em}
.profile dt{margin:0 0 .2em;font-weight:700}
.profile dd{margin:0 0 1em}
.views-exposed-form .views-exposed-widget{float:left;padding:.5em 1em 0 0}
.views-exposed-form .views-exposed-widget .form-submit{margin-top:1.6em}
.views-exposed-form .form-item,.views-exposed-form .form-submit{margin-top:0;margin-bottom:0}
.views-exposed-form label{font-weight:700}
.views-exposed-widgets{margin-bottom:.5em}
.views-align-left{text-align:left}
.views-align-right{text-align:right}
.views-align-center{text-align:center}
.views-view-grid tbody{border-top:none}
.view .progress-disabled{float:none}